Gary_Cherlet

Any compatibility issue with CMMT running on z/OS 1.13

Discussion created by Gary_Cherlet on Mar 20, 2012
Latest reply on Mar 20, 2012 by Gary_Cherlet
We are planning on upgrading to z/OS 1.13. We have some CVs running R17.0 SP1 (which will be upgraded to R18.0 soon) and[b] some on R16.0 SP2 (in the process of upgrading to R18.0).

CMMT is currently running under z/OS 01.11.00 for all CVs

Is there any compatibility issue with CMMT running on z/OS 1.13?

Regards,

Paul Mak

Outcomes